Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00373 Graphics Minor Have not tried Jan 29, 2008, 06:31 Sep 25, 2011, 18:26
Tester Pi View Status Public Platform
Assigned To robiza Resolution Fixed OS
Status [?] Resolved Driver argus.cpp
Version 0.61 Fixed in Version 0.143u7 Build
Summary 00373: butasan: There are missing background tiles and wrong colours.
Description After the first bonus level, when the game is counting the bonus points, there are missing background tiles, and wrong colours in the ones that do appear (i.e. the pig hammering that big tree appears in green). It is the same screen which appears in the continue screen, and there it shows it correctly.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems butasan
Attached Files
png file icon butasan061gre.png (11,044 bytes) Feb 14, 2008, 08:44
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.